<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="RequestFactoryInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413683624826" remote="133715412000000000" Dst="1" />
<file name="ResponseFactoryInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413683844252" remote="133715412000000000" Dst="1" />
<file name="ServerRequestFactoryInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413683914693" remote="133715412000000000" Dst="1" />
<file name="StreamFactoryInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413684140108" remote="133715412000000000" Dst="1" />
<file name="UploadedFileFactoryInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413686376242" remote="133715412000000000" Dst="1" />
<file name="UriFactoryInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413686386252" remote="133715412000000000" Dst="1" />
</dwsync>